<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateSalarymanagementsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: salarymanagements
         */
        Schema::create('salarymanagements', function ($table) {
            $table->increments('id');
            $table->integer('user_id')->nullable();
            $table->integer('amount')->nullable();
            $table->string('type', 100)->nullable();
            $table->tinyInteger('inc_dec')->nullable();
            $table->dateTime('start_duration')->nullable();
            $table->dateTime('end_duration')->nullable();
            $table->integer('ref_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('salarymanagements');
    }
}
