Lavalite package that provides salarymanagement management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/salarymanagement`.

    "litecms/salarymanagement": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Salarymanagement\Providers\SalarymanagementServiceProvider::class,

And also add it to alias

    'Salarymanagement'  => Litecms\Salarymanagement\Facades\Salarymanagement::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\SalarymanagementTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Salarymanagement\Providers\SalarymanagementServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Salarymanagement\Providers\SalarymanagementServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Salarymanagement\Providers\SalarymanagementServiceProvider" --tag="view"


## Usage


