<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for salarymanagement in salarymanagement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  salarymanagement module in salarymanagement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Salarymanagement',
    'names'         => 'Salarymanagements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Salarymanagements',
        'sub'   => 'Salarymanagements',
        'list'  => 'List of salarymanagements',
        'edit'  => 'Edit salarymanagement',
        'create'    => 'Create new salarymanagement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => 'User Name',
        'amount'                     => 'Amount',
        'type'                       => 'Type',
        'inc_dec'                    => 'INC/DEC',
        'start_duration'             => 'Start Duartion',
        'end_duration'               => 'End Duartion',
        'ref_id'                     => 'Ref ID',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User Name',
        'amount'                     => 'Amount',
        'type'                       => 'Type',
        'inc_dec'                    => 'INC/DEC',
        'start_duration'             => 'Start Duration',
        'end_duration'               => 'End Duartion',
        'ref_id'                     => 'Ref ID',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User Name', 'data-column' => 1, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 2, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 3, 'checked'],
        'inc_dec'                    => ['name' => 'INC/DEC', 'data-column' => 4, 'checked'],
        'start_duration'             => ['name' => 'Start Duration', 'data-column' => 5, 'checked'],
        'end_duration'               => ['name' => 'End Duartion', 'data-column' => 6, 'checked'],
        'ref_id'                     => ['name' => 'Ref ID', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Salarymanagements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
