            @include('salarymanagement::public.salarymanagement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('salarymanagement::public.salarymanagement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($salarymanagement->defaultImage('images' , 'xl'))!!}" alt="{{$salarymanagement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('salarymanagement::salarymanagement.label.user_id') !!}
                </label><br />
                    {!! $salarymanagement['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="amount">
                    {!! trans('salarymanagement::salarymanagement.label.amount') !!}
                </label><br />
                    {!! $salarymanagement['amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('salarymanagement::salarymanagement.label.type') !!}
                </label><br />
                    {!! $salarymanagement['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="inc_dec">
                    {!! trans('salarymanagement::salarymanagement.label.inc_dec') !!}
                </label><br />
                    {!! $salarymanagement['inc_dec'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_duration">
                    {!! trans('salarymanagement::salarymanagement.label.start_duration') !!}
                </label><br />
                    {!! $salarymanagement['start_duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="end_duration">
                    {!! trans('salarymanagement::salarymanagement.label.end_duration') !!}
                </label><br />
                    {!! $salarymanagement['end_duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ref_id">
                    {!! trans('salarymanagement::salarymanagement.label.ref_id') !!}
                </label><br />
                    {!! $salarymanagement['ref_id'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('user_id')
                    -> options(trans('salarymanagement::salarymanagement.options.user_id'))
                    -> label(trans('salarymanagement::salarymanagement.label.user_id'))
                    -> required()
                    -> placeholder(trans('salarymanagement::salarymanagement.placeholder.user_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('amount')
                       -> label(trans('salarymanagement::salarymanagement.label.amount'))
                       -> required()
                       -> placeholder(trans('salarymanagement::salarymanagement.placeholder.amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('salarymanagement::salarymanagement.options.type'))
                    -> label(trans('salarymanagement::salarymanagement.label.type'))
                    -> required()
                    -> placeholder(trans('salarymanagement::salarymanagement.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('inc_dec')
                    -> options(trans('salarymanagement::salarymanagement.options.inc_dec'))
                    -> label(trans('salarymanagement::salarymanagement.label.inc_dec'))
                    -> required()
                    -> placeholder(trans('salarymanagement::salarymanagement.placeholder.inc_dec'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='start_duration' class='control-label'>{!!trans('salarymanagement::salarymanagement.label.start_duration')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('start_duration')
                        -> placeholder(trans('salarymanagement::salarymanagement.placeholder.start_duration'))
                        -> required()
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='end_duration' class='control-label'>{!!trans('salarymanagement::salarymanagement.label.end_duration')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('end_duration')
                        -> placeholder(trans('salarymanagement::salarymanagement.placeholder.end_duration'))
                        -> required()
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('ref_id')
                       -> label(trans('salarymanagement::salarymanagement.label.ref_id'))
                       -> required()
                       -> placeholder(trans('salarymanagement::salarymanagement.placeholder.ref_id'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



