<?php

namespace Litecms\Salarymanagement\Repositories\Eloquent;

use Litecms\Salarymanagement\Interfaces\SalarymanagementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SalarymanagementRepository extends BaseRepository implements SalarymanagementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.salarymanagement.salarymanagement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.salarymanagement.salarymanagement.model.model');
    }
}
